# Generated by Django 5.0.6 on 2024-07-18 10:01

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0016_agentinstructions'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='agent',
            name='instructions',
        ),
    ]
